Subject: [IGSMAIL-1294] KOSG Turborogue SNR-12 failure
From: Danny van Loon
Date: Mon, 29 Apr 1996 22:55:33 PDT

******************************************************************************
IGS Electronic Mail      Mon Apr 29 22:55:33 PDT 1996      Message Number 1294
******************************************************************************

Author: Danny van Loon
Subject: KOSG Turborogue SNR-12 failure

On DOY=114 (04/23/1996) the KOSG Turborogue SNR-12 S/N T209 crashed and
showed unsolvable hardware problems. On DOY=215 (04/24/1996) a new
Turborogue SNR-12 GPS receiver S/N T229 was installed. Therefor there
was a data loss from DOY=114 11.40 UTC until DOY=115 15.57 UTC.
Afterwards it turned out that a short cut in the antennacable caused the
problem. However we maintain the new T229 as the GPS receiver at KOSG.
An update of the SITE form has been distributed to the IGS Central
Bureau.

[Mailed From: vanloon/[email-masked]]

[Mailed From: Robert Liu <[email-masked]>]